.tabbed_content {
	background-color: #7cc2cc;
	width: 920px;
    border-radius: 15px;
     -moz-border-radius: 15px;	
}

.tabs {
	height: 40px;
	position: relative;
}

.tabs .moving_bg {
	padding: 15px;
	background-color:#289cd9;
	background-image:url(../images/arrow_down_green.gif);
	position: absolute;
	width: 125px;
	z-index: 190;
	left: 0;
	padding-bottom: 14px;
	background-position: bottom left;
	background-repeat: no-repeat;
moz-border-radius: 0px; /* Set here the border radius of the footer bar */
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

.tabs .tab_item {
	display: block;
	float: left;
	padding: 15px;
	width: 125px;
	color: #ffffff;
	text-align: center;
	z-index: 200;
	position: relative;
	cursor: pointer;
}

.tabbed_content .slide_content {
	overflow: hidden;
	background-color: #fff;
	padding: 20px 0 20px 20px;
	position: relative;
	width: 920px;
}

.tabslider {
	width: 5000px;
}

.tabslider ul {
	float: left;
	width: 880px;
	margin: 0px;
	padding: 0px;
	margin-right: 40px;
}

.tabslider ul a {
	color: #7cc2cc;
	text-decoration: none;
}

.tabslider ul a:hover {
	color: #a7d0e4;
}

.tabslider ul li {
	padding-bottom: 7px;
}